/*     274567 : 공백      */
.solid_line__274567__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__274567__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__274567__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__274567__ {height:20px;}
}

/*     274559 : 지도 (주소 직접 입력)      */
.map__274559__ iframe {width:100%;vertical-align:top}
.map__274559__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__274559__ .build_preview__274559__ {display:table;width:100%}
.map__274559__ .build_preview__274559__ .inner__274559__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__274559__ .build_preview__274559__ .inner__274559__ .subject__274559__ {display:block;font-size:16px;font-weight:bold}
.map__274559__ .build_preview__274559__ .inner__274559__ .exp_text__274559__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__274559__ iframe {height:250px  !important}
	.map__274559__ .build_preview__274559__ .inner__274559__ {height:250px}
}

/*     278245 : 공백      */
.solid_line__278245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__278245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278245__ {height:0px}
}

/*     278243 : 셀 설정      */
.cell_option__278243__ {display:table;width:100%}
.cell_option__278243__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278243__ {display:none;}
}
@media (min-width:1024px){
	.col__278243__ {display:block;}
}

/*     277741 : 타이틀 텍스트      */
.title__277741__ {font-size:0}
.title__277741__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__277741__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__277741__.style_top p {padding-top:10px}
.title__277741__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__277741__.style_right p {padding-right:14px}
.title__277741__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__277741__.style_bottom p {padding-bottom:12px}
.title__277741__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__277741__.style_left p {padding-left:14px}
.title__277741__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__277741__.style_circle1 p {padding-left:18px}
.title__277741__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277741__.style_circle2 p {padding-left:18px}
.title__277741__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277741__ p {font-size:28px}
	.title__277741__.style_top p:before {width:40px}
	.title__277741__.style_right p:before {height:40px}
	.title__277741__.style_bottom p:before {width:40px}
	.title__277741__.style_left p:before {height:40px}
}

/*     277742 : 실선      */
.solid_line__277742__ {display:block;position:relative;width:100%;height:30px;line-height:30px;text-align:center;font-size:0}
.solid_line__277742__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ddd;z-index:1}
.solid_line__277742__ img{position:relative;z-index:2;vertical-align:middle}

.solid_line__277742__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__277742__ {height:20px}
}

/*     277743 : 타이틀 텍스트      */
.title__277743__ {font-size:0}
.title__277743__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__277743__ .inner-y {font-size:18px; color:#888;}
.title__277743__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__277743__.style_top p {padding-top:10px}
.title__277743__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__277743__.style_right p {padding-right:14px}
.title__277743__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__277743__.style_bottom p {padding-bottom:12px}
.title__277743__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__277743__.style_left p {padding-left:14px}
.title__277743__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__277743__.style_circle1 p {padding-left:18px}
.title__277743__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277743__.style_circle2 p {padding-left:18px}
.title__277743__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277743__ p {font-size:20px}
	.title__277743__.style_top p:before {width:20px}
	.title__277743__.style_right p:before {height:20px}
	.title__277743__.style_bottom p:before {width:20px}
	.title__277743__.style_left p:before {height:20px}
}

/*     277744 : 실선      */
.solid_line__277744__ {display:block;position:relative;width:100%;height:30px;line-height:30px;text-align:center;font-size:0}
.solid_line__277744__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ddd;z-index:1}
.solid_line__277744__ img{position:relative;z-index:2;vertical-align:middle}

.solid_line__277744__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__277744__ {height:20px}
}

/*     278244 : 셀 설정      */
.cell_option__278244__ {display:table;width:100%}
.cell_option__278244__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278244__ {display:block;}
}
@media (min-width:1024px){
	.col__278244__ {display:none;}
}

/*     278239 : 타이틀 텍스트      */
.title__278239__ {font-size:0}
.title__278239__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__278239__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__278239__.style_top p {padding-top:10px}
.title__278239__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__278239__.style_right p {padding-right:14px}
.title__278239__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__278239__.style_bottom p {padding-bottom:12px}
.title__278239__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__278239__.style_left p {padding-left:14px}
.title__278239__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__278239__.style_circle1 p {padding-left:18px}
.title__278239__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278239__.style_circle2 p {padding-left:18px}
.title__278239__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278239__ p {font-size:28px}
	.title__278239__.style_top p:before {width:40px}
	.title__278239__.style_right p:before {height:40px}
	.title__278239__.style_bottom p:before {width:40px}
	.title__278239__.style_left p:before {height:40px}
}

/*     278240 : 실선      */
.solid_line__278240__ {display:block;position:relative;width:100%;height:30px;line-height:30px;text-align:center;font-size:0}
.solid_line__278240__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ddd;z-index:1}
.solid_line__278240__ img{position:relative;z-index:2;vertical-align:middle}

.solid_line__278240__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__278240__ {height:15px}
}

/*     278241 : 타이틀 텍스트      */
.title__278241__ {font-size:0}
.title__278241__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__278241__ .inner-y {display:block; font-size:18px; color:#888;}
.title__278241__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__278241__.style_top p {padding-top:10px}
.title__278241__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__278241__.style_right p {padding-right:14px}
.title__278241__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__278241__.style_bottom p {padding-bottom:12px}
.title__278241__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__278241__.style_left p {padding-left:14px}
.title__278241__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__278241__.style_circle1 p {padding-left:18px}
.title__278241__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278241__.style_circle2 p {padding-left:18px}
.title__278241__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278241__ p {font-size:20px}
	.title__278241__.style_top p:before {width:20px}
	.title__278241__.style_right p:before {height:20px}
	.title__278241__.style_bottom p:before {width:20px}
	.title__278241__.style_left p:before {height:20px}
}

/*     278242 : 실선      */
.solid_line__278242__ {display:block;position:relative;width:100%;height:30px;line-height:30px;text-align:center;font-size:0}
.solid_line__278242__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ddd;z-index:1}
.solid_line__278242__ img{position:relative;z-index:2;vertical-align:middle}

.solid_line__278242__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__278242__ {height:20px}
}

